<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー交換情報</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/userTradeDataUpdate.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面に戻る</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>

	<h1 align="center"><span style="background-color:White">交換情報更新</span></h1>
	<br>

	<div class="userTradeData-area">
		<div class=card>
		<h5 class="card-header">入力してください</h5>

			<div class="card-body">
				<div class="row">
					<div class="col-sm-4">
						<b>交換に出すポケモン</b>
					</div>
					<div class="col-sm-8">
						<select class="form-control col-8" name="tradePokemon">
							<option></option>
							<option>フシギダネ</option>
							<option>フシギソウ</option>
							<option>フシギバナ</option>
							<option>ヒトカゲ</option>
							<option>リザード</option>
							<option>リザードン</option>
							<option>ゼニガメ</option>
							<option>カメール</option>
							<option>カメックス</option>
							<option>ピカチュウ</option>
						</select>
					</div>
				</div>

				<div class="row">
					<div class="col-sm-4">
						<b>欲しいポケモン</b>
					</div>
					<div class="col-sm-8">
						<select class="form-control col-8" name="wantPokemon">
							<option></option>
							<option>フシギダネ</option>
							<option>フシギソウ</option>
							<option>フシギバナ</option>
							<option>ヒトカゲ</option>
							<option>リザード</option>
							<option>リザードン</option>
							<option>ゼニガメ</option>
							<option>カメール</option>
							<option>カメックス</option>
							<option>ピカチュウ</option>
						</select>
					</div>
				</div>

				<div class="row">
					<div class="col-sm-4">
						<b>ひとこと</b>
					</div>
					<div class="col-sm-8">
						<input type="text" class="form-control" value="登録されていたひとことを表示">
					</div>
				</div>
				<br>
				<div class="center">
					<a href="userData.html">
						<input type="submit" class="btn btn-success" value="交換情報を更新する">
					</a>
				</div>
			</div>
		</div>
		<br>
	</div>
</body>
</html>